body,html       {border: 0;
		margin: 0;
		width: 100%;
		height: 100%;

		background-color:#3B5127; scrollbar-base-color:#363;
                font-size:0.96em; font-family:arial; color:#FFC; line-height:1.5em;
                text-align:center;}

.aussen		{
		height:746px; width:1015px; margin-top:2px;
		/*border-width:1px; border-color:#FFC; */
		}


.text		{ background-color:#3B5127; height:385px; width:561px; padding:25px; 
		float:left; 
		font-size:0.96em; font-family:arial; color:#FFC; line-height:1.5em;  
		text-align:left; position:relative; left:190px; top:148px;
		border-width:0.05em; border-color:#FFC; border-style:solid;}

h1                {font-size: 1.4em; text-align:center;}
h2                {font-size: 1.2em; text-align:center; }

a:link		{color:#FFC; font-size: 0.82em;}
a:visited 	{color:#FFC; font-size: 0.82em;}
a:hover 	{color:#FFC; font-size: 0.82em;}


